Error in importing the FB network

Mar 13, 2015 at 3:12 PM
I'm getting issue in importing the FB network
Coordinator
Mar 13, 2015 at 3:52 PM
Hello,

this error is caused by Facebook shutting down API v1.0 before the announced deadline. We are switching to Graph API 2.2 and it will take some time.

Thank you for you understanding!

Regards,
Arber
Coordinator
Mar 19, 2015 at 7:15 PM
Hello,

there is a new version of the importer that uses the new Facebook GraphAPI 2.2.

Regards,
Arber